local sealevel = aom_underworld.sea_level
local alt_max = aom_underworld.alt_max
local alt_min = aom_underworld.alt_min
local ore_mult = aom_underworld.ore_multiplier


minetest.register_ore({
    ore_type       = "scatter",
    ore            = "aom_underworld:lava_rock_mythril",
    wherein        = {"aom_stone:obsidian"},
    clust_scarcity = 600 / ore_mult,
    clust_num_ores = 2,
    clust_size     = 5,
    y_min = alt_min,
    y_max = alt_max,
})
minetest.register_ore({
      ore_type       = "scatter",
      ore            = "aom_underworld:lava_rock_cortite",
      wherein        = {"aom_underworld:lava_rock"},
      clust_scarcity = 3000 / ore_mult,
      clust_num_ores = 5,
      clust_size     = 2,
      y_min = alt_min,
      y_max = alt_max,
})
